#ifndef wave_survival_REGISTER_TYPES_H
#define wave_survival_REGISTER_TYPES_H

#include "modules/register_module_types.h"

void initialize_wave_survival_module(ModuleInitializationLevel p_level);
void uninitialize_wave_survival_module(ModuleInitializationLevel p_level);

#endif // !wave_survival_REGISTER_TYPES_H
